@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.list img{
	border:1px solid #d5d5d5;
	margin-right:8px;
	margin-top:10px;
	width:50px;
	height:50px;
}
.list img.on{border:1px solid #FF6600;}
.izImage2{border:0;width:350px; height:350px; }
.izViewer2{width:415px;height:415px;left:370px;top:-353px;display:none; border:1px solid #e4e4e4;}
.handle2{
	display:none;
	opacity:0.7;
	filter:alpha(opacity=70);
	background:#FFFFFF;
	cursor:crosshair;
	border:1px solid #FFFFFF;
	position:absolute;
}
.container{ border:1px solid #DADADA; width:350px; height:350px;}